/* Your custom CSS here... */
.total-amount {
    font-weight: bold;
    font-size: 15px;
    color: #d30000;
}
.price-table tr:last-child>td {
    font-weight: bold;
}
.price-table td {
    line-height: 25px;
}
.price-table {
    margin: 0;
    padding: 0;
    border: none;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}
.blue {
    color: blue;
}
.mbn-bold {
    font-weight: bold;
}
/* 5 Columns */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
    .category-links ul li{
        width: 22%;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
@media screen and (max-width: 480px){
    div.f-category {
        width: 50%;
        float: left;
    }
}
@media screen and (max-width: 960px){
    span.short-description{
        height: 70px;
        min-height: 70px;
        max-height: 70px;
        display: block;
        overflow: auto;
    }
    h5.add-title{
        height: 35px;
        overflow: auto;
    }
}
.relative.location-content .cat-list-border{
    float: right;
}
.relative.location-content .cat-list-border a{
    color: #4682b4;
}
.category-links ul li a span{
    color: #888;
}
.col-sm-3.text-right.price-box .item-price,.featured-list-slider .item .price{
    color: #753700;
    font-weight: bold;
}
.item-location i, .date i.icon-clock{
    color: #f57301;
}
.content-box.featured-category{
    border: 1px solid #4682b4;
}
.list-filter ul li{
    border-bottom: 1px solid #e5e5e5;
}
.enable-long-words, .enable-long-words .row-featured-category .content .item{
    display: inline-block;
}
.enable-long-words .row-featured-category .list-title{
    width: 100%;
    text-align: center;
}
.enable-long-words .row-featured-category .content{
    padding: 10px;
}
.list-title {
    margin-bottom: 0;
}
@media (max-width: 960px) {
.noSideBar .cornerRibbons{
    left: -36px;
    top: 34px;
}
.cornerRibbons, .item-list.make-grid .cornerRibbons {
    left: -36px;
    top: 34px;
}
}